| Kea 3.0.2-git

version.cc File Reference
`#include <config.h>`
`#include <hooks/hooks.h>`
Include dependency graph for dhcp/limits/version.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::limits

## Functions
int | isc::limits::version ()
| Version function required by Hooks API for compatibility checks.